#contactFormSection {
    background-color: #A5C1A0;
    padding: 20px;
    margin: 20px auto;
    width: 80%;
    max-width: 700px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(47, 93, 80, 0.3);
}

#contactForm {
    display: flex;
    flex-direction: column;
}

#contactForm label {
    font-weight: bold;
    margin-top: 10px;
    font-family: ramabhadra;
}

#contactForm input,
#contactForm textarea {
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #2E1A15;
    border-radius: 5px;
    font-family: belleza;
    font-size: 1rem;
    resize: vertical;
}

#contactForm button {
    margin-top: 15px;
    padding: 10px;
    background-color: #2E1A15;
    color: #FF8A65;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    font-size: 1.1rem;
    cursor: pointer;
    font-family: ramabhadra;
    transition: 0.3s ease;
}

#contactForm button:hover {
    background-color: #FF8A65;
    color: #2E1A15;
}